Subject: Customlist feedback
From: Subir Chakma <[email-masked]>
To: Bernadette Ferrer <[email-masked]>, gee <[email-masked]>, Nyle Remo <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Tue, 22 Nov 2011 07:16:41 +0530 (IST)

Pls review below feedbacks with the concern operators. 

Over pitching for complete db knowing well that customer is looking for a very specific db. Pitch to sell complete db but don't go overboard. In such cases it is wise to offer custom db instead. 

	
	Lesyl: Welcome to CustomLists.net. My name is Lesyl. How may I assist you today? 
	
	Lesyl: Hi there 
	
	Viitor: Hello do you have email list for ryerson students itoronto, ontario? 
	
	Lesyl: We certainly can create this database for you. Custom databases are generally more expensive than our complete databases due to the time involved creating. Our complete databases have been designed to be easily searched, sorted and filtered so you can find exactly what you are looking for. Complete instructions are included with each purchase and if you have any problems our data team can walk you through it. If you would like to purchase one of our complete databases now I can offer you a 20% discount. 
	
	Lesyl: You can download a free sample database from our website to have a better idea of how the actual presentation of list is in actual database.On the home page, simply enter your email address and select a database to receive a free sample via email. 
	
	Viitor: Yes your free database has fax bumber. I dont thik students have fax numbers. I need students email, do you have them? 
	
	Lesyl: Please do check first our free sample database for the Canadian Consumer database 
	
	Viitor: Omg, i checked it, i need specific universities ONLY do you have them? 
	
	Lesyl: so you would know the actual presentation of the complete database and be able to decide if you would be purcahsing the complete lists or would prefer to buy the customized database 
	
	Viitor: Does the. Omplete. One have universities in toronto included? 
	
	Lesyl: Please wait while I check that for you. 
	
	Viitor: The compltete one * 
	
	Viitor: Ok 
	
	Lesyl: thank you. Unfortunately I can;t provide actual details for you in regards to the schools database or consumer database here but I can forward your details to the relevant team for further check 
	
	Lesyl: please provide the following details 
	
	Viitor: No , you guys are scams. Bye 
	
	Lesyl: Customer Name: 
	
	Lesyl: Customer Email Address: 
	
	Lesyl: Customer Phone: 
	
	Lesyl: Customer Country 
	
	Lesyl: Type of Custom Database: Eg. Business, Residential, Consumer, Education 
	
	Lesyl: Specific Detaiil 
	
	Lesyl: so I can forward your details to the data team who can provide a customized database for you 

-------------- 

Did not push for SALE at all. 

Edward: Welcome to CustomLists.net. My name is Edward. How may I assist you today? 
	
	Daniel Kloosterboer: hi, so I want to know more about this ist that you are offering here 
	
	Daniel Kloosterboer: The utah list 
	
	Edward: If you are looking for new customers in your area or across the globe we can help.We provide business, residential, consumer and education databases. 
	
	Daniel Kloosterboer: so, I am doing a project at school and I just want to know if you offer the owners name in the lists 
	
	Edward: Can I know what type of Database are you looking for? Is it business, residential, consumer and education database? 
	
	Daniel Kloosterboer: Business 
	
	Daniel Kloosterboer: small businesses 
	
	Edward: Please wait while I check that for you. 
	
	Daniel Kloosterboer: ok 
	
	Edward: Thank you for waiting. 
	
	Daniel Kloosterboer: yea 
	
	Edward: We do have Utah Business database. It is a complete database that caters almost all busineses in Utah from small to big business which is current in the market. Data can be sort and filter according to its listings. Contact Name is included in the listing. 
	
	Edward: For more information, please refer to this link: 
	
	Edward: Click here 
	
	Daniel Kloosterboer: What average position would the contact hold? 
	
	Edward: You can download our free sample database to give you an idea how database would looks like. 
	
	Edward: Click here 
	
	Daniel Kloosterboer: ok that would be great - thanks 
	
	Edward: My pleasure. Is there anything else I may assist you with today? 
	
	Daniel Kloosterboer: no thats fine - thats all - thanks have a good day bye 

---------------------- 

Took too long to respond to a general query. In second line customer very specifically said he is ONLY for a sorted list of independent opticians. Instead of suggestion a custom db, why did you push for complete db? 

Pitch to sell complete db but don't go overboard. 

	
[10:57:39] 	Edward: Welcome to CustomLists.net. My name is Edward. How may I assist you today? 
	
[10:58:20] 	Paul Mason: I am looking for a uk database of all the independent opticians do you have this? 
	
[10:58:50] 	Edward: Please wait while I check that for you. 
	
[11:00:11] 	Edward: Please continue to hold. 
	
[11:05:06] 	Edward: Thank you for waiting. 
	
[11:05:14] 	Edward: Apology for the delayed resposne. 
	
[11:05:18] 	Edward: *response. 
	
[11:05:20] 	Edward: We do have UK Business database. It is a complete database that caters almost all busineses in UK from small to big business which is current in the market. Data can be sort and filter according to its listings (Business catagory including SIC code etc.) 
	
[11:06:38] 	Edward: For more information, please refer this link: 
	
[11:06:46] 	Edward: Click here 
	
[11:07:58] 	Paul Mason: hi i was looking for something already sorted? thanks anyway 
	
[11:08:26] 	Edward: Our complete databases have been designed to be easily searched, sorted and filtered so you can find exactly what you are looking for. 
	
[11:08:31] 	Edward: Data can be sort and filter according to its listings (Business catagory including SIC code etc.) 

----------- 

Poor response time. 

	
[10:12:14] 	Edward: Hello Sandra. How are you? 
	
[10:12:30] 	Sandra: i am good.on that day i bought USA Hawaii leads 
	
[10:13:28] 	Sandra: and in that i found that out of 852348 leads fifty percent were without numbers and upto 2 lakh leads are duplicate 
	
[10:13:46] 	Sandra: that means in total i got only 220000 Residential databse 
	
[10:13:53] 	Sandra: are you guys joking 
	
[10:13:55] 	Sandra: ???? 
	
[10:14:14] 	Sandra: for what i have paid i got 25% of that 
	
[10:14:18] 	Sandra: kindly replyyyyy 
	
[10:14:30] 	Sandra: ???????????????????? 
	
[10:14:35] 	Edward: Apology. I do apologize for the inconvenience cause. 
	
[10:14:49] 	Edward: Can I have the order number for me to check the order? 
	
[10:15:18] 	Sandra: on that day i had a word with kenneth as well and i have launged a complain also in ur complain email id 
	
[10:15:25] 	Sandra: order number - 10616 
	
[10:15:30] 	Edward: Please wait while I check that for you. 
	
[10:15:47] 	Sandra: kindly get it a point i want full database now.... 
	
[10:16:47] 	Sandra: ????????/// 

-------------- 

Do not ask customer to email the issue. Instead escalate the issue yourself after taking the customers details. This was updated to you before to avoid duplicating the work. Why are you not following it? 

Kenneth: Welcome to CustomLists.net. My name is Kenneth. How may I assist you today? 
	
	Darren: Hi I am interested in the consumer email dtabse UK 
	
	Darren: £349 
	
	Darren: 2.5 million customers 
	
	Kenneth: Do you have any questions about it? 
	
	Darren: Yes The question I have is can you split (filter) the database into geographic areas - eg Birmingham, Manchester areas only? 
	
	Kenneth: Our complete databases have been designed to be easily searched, sorted and filtered so you can find exactly what you are looking for. 
	
	Darren: OK could you let me know how many email addreses you have in Birmingham. I am interested but only need Birmingham area and interested in how many email addresses you have 
	
	Kenneth: I am sorry but I can not tell you the exact number since only research team has the access on it,. 
	
	Kenneth: For further information, you can send us an email at [email-masked] 
	
	Darren: OK I will send you an email thanks 
	
	Kenneth: Most welcome. 

----------- 

You lost the sale here. Why are you over-pitching for complete db when customer categorically said that he needs ONLY nightclubs business email address? 

When customer reviewed the sample as per your suggestion and said he didn't see any night clubs listed, you responded by saying -I do understand. How does it help our cause in selling our db? Should you not have offered escalation for a custom db? 

Edward: Welcome to CustomLists.net. My name is Edward. How may I assist you today? 
	
	max: I basically want specific business email addresses 
	
	Edward: Hello Max. How are you? 
	
	max: yeah good. I basically want specific business email addresses 
	
	Edward: Can I know what specific business are looking for? 
	
	max: Nightclubs 
	
	Edward: For me to address it accordingly, can I know the country of the interest business? 
	
	max: Engalnd 
	
	Edward: Please wait while I check that for you. 
	
	max: Well United Kingdom 
	
	Edward: Thank you for waiting. 
	
	Edward: We do have UK Business database is a complete database that caters almost all busineses in UK from small to big business which is current in the market. Data can be sort and filter according to its listings (Business catagory including SIC code etc.) 
	
	Edward: You can download the sample database as provided on our website or from the link provided below for you to know how to do it. You can also check the Data counts excel in the sample database for you to see some of the businesses we cater. 
	
	Edward: Click here 
	
	max: Yes but i do not want to be scrolling through lots of email addresses that do not mean anything to me. 
	
	max: I want a list of nightclub emails addreesses 
	
	Edward: Our complete databases is actually have been designed to be easily searched, sorted and filtered so you can find exactly what you are looking for. By filtering the data, you can only choose the specific data of your interest. 
	
	Edward: Now, if you would like to purchase one of our complete databases now I can offer you a 20% discount. 
	
	max: How can i be sure that it will have my type of business in there 
	
	Edward: You can also check the Data counts excel in the sample database for you to see some of the businesses we cater. 
	
	max: Ok, how do i do that 
	
	Edward: Click here 
	
	Edward: Download a sample database. It will give you 2 excel files. Refer to Database counts excel for you to see the list of businesses we cater. 
	
	max: compatible to mac 
	
	Edward: Yes. 
	
	max: You don't have my business 
	
	Edward: I do understand. 

Thanks & Regards 

Subir Chakma 

Thanks & Regards 

Subir Chakma